Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Se encontraron 149 coincidencias

por 3POTENCIAS
28 Feb 2013, 23:43
Foro: Foros de Soporte 3.0.x
Tema: Modificar el formato de APPCO (COPPA en inglés) Tema Solucionado
Respuestas: 2
Vistas: 697

Re: Modificar el formato de APPCO (COPPA en inglés) Tema Solucionado

Saludos hermano, cuando un usuario se registra por APPCO el foro le envia este formato para que su representante lo autorice, este es el formato que quiero modificar que envia el foro para que sea más amplio y legal segun las leyes que ampara mi pais. De conformidad con COPPA, su cuenta permanece in...
por 3POTENCIAS
28 Feb 2013, 14:33
Foro: Foros de Soporte 3.0.x
Tema: Modificar el formato de APPCO (COPPA en inglés) Tema Solucionado
Respuestas: 2
Vistas: 697

Modificar el formato de APPCO (COPPA en inglés) Tema Solucionado

Saludos hermanos tiempo sin entrar al foro, buen stylo felicito a los ADMINISTRADORES, mi pregunta es la siguiente: Quiero modificar el formato de APPCO (COPPA en inglés) compliance , lo que quiero es modificarlo a las leyes de mi país ya que dicho formato que se envía al usuario por correo electrón...
por 3POTENCIAS
15 Sep 2012, 03:29
Foro: Soporte de MODs
Tema: error al instalar Advertisement Management
Respuestas: 3
Vistas: 676

Re: error al instalar Advertisement Management

Saludos, terminando con este dolor de cabeza, ya logre solucionar este MOD, ahora mi pregunta es si alguien esta dispuesto a orientarme, por que NO me sale el cuadro de publicidad como aparece aquí en esta pagina de php y dentro las publicidades? Cuando hago la prueba desde mi foro solo lo que me sa...
por 3POTENCIAS
12 Sep 2012, 22:11
Foro: Soporte de MODs
Tema: error al instalar Advertisement Management
Respuestas: 3
Vistas: 676

Re: error al instalar Advertisement Management

Saludos, logre solucionar el problema anterior, pero ahora me sale este error, Forbidden You don't have permission to access /adm/index.php on this server. Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request. he otorgado los permisos de los ...
por 3POTENCIAS
10 Sep 2012, 21:42
Foro: Soporte de MODs
Tema: error al instalar Advertisement Management
Respuestas: 3
Vistas: 676

error al instalar Advertisement Management

Saludos, estoy tratando de instalar Advertisement Management Versión: 1.0.12 con AUTOMOD, subi el archivo en zip para la instalación normal como siempre he hecho, antes tenia este mod pero no me funcionaba, borre todo los archivos de este mod como limpieza de mis archivos por ftp, pero decidi instal...
por 3POTENCIAS
04 Sep 2012, 22:14
Foro: Soporte para Estilos phpBB 3.0.x
Tema: como agrego un logo en stylo supernova
Respuestas: 1
Vistas: 492

Re: como agrego un logo en stylo supernova

Saludos, haber quien se anima de echarme una mano ya que tengo tiempo con este problema, como aplico una imagen en este stylo, cuales son los pasos correspondientes.
por 3POTENCIAS
03 Sep 2012, 02:22
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

ok alorse prove con el lenguaje es_x_tu 3.0.11 y me dio error del MODS MCHAT, bueno lo borrare y buscare el viejo lenguaje es_x_tu donde me indicas y te aviso, gracias
por 3POTENCIAS
03 Sep 2012, 02:10
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

lo que puedo hacer es subir nada mas el lenguaje es por que el lenguaje es_x_tu lo he estado buscando en la pc y no lo tengo, la unica forma es, si aqui tienen ese archivo para descargarmelo el de lenguaje es_x_tu, y si me cae en error el foro no se si habra que eliminarme los MODS ya que ese error ...
por 3POTENCIAS
03 Sep 2012, 01:37
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

<t>Saludos alorse, buena tu respuesta pero tengo un grave error y de verdad no se como se me volo la carpeta includes de verdad no se si movi algo indevido cuando estaba subiendo la carpeta a lenguaje de la es_x_tu antes que me orientaras, escogi del paquete de php 3.0.11 la carpeta includes y la su...
por 3POTENCIAS
03 Sep 2012, 00:30
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

saludos hermanos, bueno hice el cambio que deje comentado anteriormente y al verificar en acp/configuraciones del sitio/ lenguaje del foro sale el idioma es_x_tu y nada que salga el lenguaje es, otra cosa que realice una prueba cambiandolo al idioma ingles y al verificar en el foro NO hubo cambios, ...
por 3POTENCIAS
03 Sep 2012, 00:01
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

saludos alorse, si me supuse que me dirias lo que habia echo, meti la pata ya estaba pensando que mi error fue eliminar la carpeta es_x_tu, si quiero poner el foro en lenguaje es, que deberia hacer, renombro la carpeta a es y subo el lenguaje es_x_tu o subo otra vez la carpeta es y dejo la que renom...
por 3POTENCIAS
02 Sep 2012, 23:43
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

saludos alorse, realice el cambio del lenguaje es y borre el de es_x_tu y me sale este error al entrar al foro Language file ./language/es_x_tu/common.php couldn't be opened. luego renombre la carpeta es a es_x_tu y el foro volvio a la normalida, claro baje el paquete de php 3.0.11 y escogi en la ca...
por 3POTENCIAS
01 Sep 2012, 23:17
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

Saludos makoto no entendi muy bien, haber dices que reinstale? Entiendo con esto que debo desinstalar los MODS he instalarlo nuevamente para ver si reconoce el lenguaje es que vino en la actualizacion de php 3.0.11? Si es así lo hago y me alejo los dolores de cabeza... Ahora en la carpeta de raíz en...
por 3POTENCIAS
31 Ago 2012, 22:18
Foro: Foros de Soporte 3.0.x
Tema: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado
Respuestas: 16
Vistas: 2120

Re: PUEDO ACTUALIZAR PHP 3.0.11 AUTOMATICAMENTE? Tema Solucionado

Saludos, ya actualice el foro a 3.0.11 pero queria saber si puedo cambiar el lenguaje del foro de ex_x_tu a es, me gustaria hacer este cambio porque haciendo las actualizaciones actualice unas carpetas del lenguaje es, ya que el mchat y otros modeb no reconocieron en la instalacion por automd el len...

Ir a búsqueda avanzada